# fileversioninfo::get-file-version

Gets the file version of a file.

### Usage

`Version fileversioninfo::get-file-version(fileVersionInfo)`

### Parameters

Name | Type | Description
--- | --- | ---
fileVersionInfo | FileVersionInfo | A FileVersionInfo instance containing version information about a file.

### Return Value

The file version of a file.

### Requirements

Assembly: NAnt.Core (0.92.4543.0)